.header-container {
  background-color: #f5f5f5;
  border-bottom: 1px solid #ddd;
  padding: 10px;
  height: 60px;
}
.logo-container {
  float: left;
  height: 50px;
}
.logo-container img {
  height: 100%;
}
